{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-il-2024-2419928",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Illinois",
  "state_abbrev": "il",
  "year": 2024,
  "plot_id": "2419928",
  "cooperator": "Jeff Boswell",
  "planted_date": "2024-05-18",
  "harvested_date": "2024-10-22",
  "population_seeds_per_acre": 35000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "G12S75-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 260.6,
        "%MST": 17.0,
        "Test Weight": 61.3,
        "Gross Revenue": 1016.34
      },
      "entry_num": 7
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "G12U11-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 246.5,
        "%MST": 17.0,
        "Test Weight": 62.4,
        "Gross Revenue": 961.35
      },
      "entry_num": 8
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "G11V76-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 243.4,
        "%MST": 15.6,
        "Test Weight": 62.5,
        "Gross Revenue": 966.3
      },
      "entry_num": 6
    },
    {
      "rank": 4,
      "brand": "Pioneer",
      "product": "P1185Q",
      "traits": "",
      "metrics": {
        "Yield": 242.2,
        "%MST": 15.3,
        "Test Weight": 62.8,
        "Gross Revenue": 965.17
      },
      "entry_num": 5
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "G13U96-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 241.8,
        "%MST": 17.2,
        "Test Weight": 61.4,
        "Gross Revenue": 940.6
      },
      "entry_num": 9
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "G14B32-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 236.3,
        "%MST": 16.3,
        "Test Weight": 61.9,
        "Gross Revenue": 929.84
      },
      "entry_num": 10
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "G10L16-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 232.6,
        "%MST": 13.9,
        "Test Weight": 61.3,
        "Gross Revenue": 930.4
      },
      "entry_num": 3
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "G15U34-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 231.1,
        "%MST": 16.7,
        "Test Weight": 62.8,
        "Gross Revenue": 904.76
      },
      "entry_num": 12
    },
    {
      "rank": 9,
      "brand": "Golden Harvest",
      "product": "G10U97-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 224.2,
        "%MST": 14.7,
        "Test Weight": 62.6,
        "Gross Revenue": 896.8
      },
      "entry_num": 4
    },
    {
      "rank": 10,
      "brand": "Golden Harvest",
      "product": "G15J91-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 219.1,
        "%MST": 17.4,
        "Test Weight": 60.4,
        "Gross Revenue": 850.11
      },
      "entry_num": 11
    },
    {
      "rank": 11,
      "brand": "Golden Harvest",
      "product": "G10B61-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 209.9,
        "%MST": 14.6,
        "Test Weight": 61.3,
        "Gross Revenue": 839.6
      },
      "entry_num": 2
    },
    {
      "rank": 12,
      "brand": "Golden Harvest",
      "product": "G08U00-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 203.0,
        "%MST": 14.0,
        "Test Weight": 61.5,
        "Gross Revenue": 812.0
      },
      "entry_num": 1
    }
  ],
  "n_results": 12,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/il/2024/2419928"
  ],
  "fetched_at": "2026-05-25T19:34:30.303331+00:00",
  "scraper_version": "0.1.0"
}
